/*     154527 : 번호 입력형 타이틀      */
.number_title__154527__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__154527__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__154527__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__154527__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__154527__.s_size_75 span{font-size:.75em;}
.number_title__154527__.s_size_100 span{font-size:1em;}
.number_title__154527__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__154527__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__154527__.s_size_200 i{border-width:2px;}
.number_title__154527__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__154527__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__154527__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__154527__ ul li{font-size:14px;}
}

/*     154528 : 장문 텍스트      */
.textarea__154528__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__154528__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__154528__ p{font-size:12px;}
}

/*     154529 : 번호 입력형 타이틀      */
.number_title__154529__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__154529__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__154529__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__154529__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__154529__.s_size_75 span{font-size:.75em;}
.number_title__154529__.s_size_100 span{font-size:1em;}
.number_title__154529__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__154529__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__154529__.s_size_200 i{border-width:2px;}
.number_title__154529__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__154529__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__154529__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__154529__ ul li{font-size:14px;}
}

/*     154530 : 장문 텍스트      */
.textarea__154530__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__154530__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__154530__ p{font-size:12px;}
}

/*     154531 : 번호 입력형 타이틀      */
.number_title__154531__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__154531__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__154531__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__154531__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__154531__.s_size_75 span{font-size:.75em;}
.number_title__154531__.s_size_100 span{font-size:1em;}
.number_title__154531__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__154531__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__154531__.s_size_200 i{border-width:2px;}
.number_title__154531__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__154531__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__154531__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__154531__ ul li{font-size:14px;}
}

/*     154532 : 장문 텍스트      */
.textarea__154532__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__154532__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__154532__ p{font-size:12px;}
}

/*     154533 : 번호 입력형 타이틀      */
.number_title__154533__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__154533__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__154533__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__154533__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__154533__.s_size_75 span{font-size:.75em;}
.number_title__154533__.s_size_100 span{font-size:1em;}
.number_title__154533__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__154533__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__154533__.s_size_200 i{border-width:2px;}
.number_title__154533__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__154533__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__154533__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__154533__ ul li{font-size:14px;}
}

/*     154534 : 표 2.0      */
.table__154534__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__154534__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #0256d0}
.table__154534__ * {box-sizing:border-box}
.table__154534__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__154534__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__154534__ td.empty__154534__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__154534__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__154534__ > .table_inner {width:px}
}

/*     154535 : 번호 입력형 타이틀      */
.number_title__154535__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__154535__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__154535__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__154535__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__154535__.s_size_75 span{font-size:.75em;}
.number_title__154535__.s_size_100 span{font-size:1em;}
.number_title__154535__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__154535__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__154535__.s_size_200 i{border-width:2px;}
.number_title__154535__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__154535__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__154535__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__154535__ ul li{font-size:14px;}
}

/*     154536 : 장문 텍스트      */
.textarea__154536__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__154536__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__154536__ p{font-size:12px;}
}

/*     154537 : 장문 텍스트      */
.textarea__154537__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__154537__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__154537__ p{font-size:12px;}
}

